<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61c70201daa5b635043830ccd44ca26c">
  <dict>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
